@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(http://fonts.gstatic.com/s/lato/v11/22JRxvfANxSmnAhzbFH8PgLUuEpTyoUstqEm5AMlJo4.woff2) format('woff2'), url(http://fonts.gstatic.com/s/lato/v11/kcf5uOXucLcbFOydGU24WALUuEpTyoUstqEm5AMlJo4.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(http://fonts.gstatic.com/s/lato/v11/MDadn8DQ_3oT6kvnUq_2r_esZW2xOQ-xsNqO47m55DA.woff2) format('woff2'), url(http://fonts.gstatic.com/s/lato/v11/qIIYRU-oROkIk8vfvxw6QvesZW2xOQ-xsNqO47m55DA.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(http://fonts.gstatic.com/s/lato/v11/MgNNr5y1C_tIEuLEmicLmwLUuEpTyoUstqEm5AMlJo4.woff2) format('woff2'), url(http://fonts.gstatic.com/s/lato/v11/qdgUG4U09HnJwhYI-uK18wLUuEpTyoUstqEm5AMlJo4.woff) format('woff');
}



/* Grid */
.container {
  position: relative;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box; }
.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box; }

/* For devices larger than 400px */
@media (min-width: 400px) {
  .container {
    width: 100%;
    padding: 0; }
}

/* For devices larger than 750px */
@media (min-width: 750px) {
  .container {
    width: 100%; }
  .column,
  .columns {
    margin-left: 4%; }
  .column:first-child,
  .columns:first-child {
    margin-left: 0; }

  .one.column,
  .one.columns                    { width: 4.66666666667%; }
  .two.columns                    { width: 13.3333333333%; }
  .three.columns                  { width: 22%;            }
  .four.columns                   { width: 30.6666666667%; }
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width: 48%;            }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;}
  .nine.columns.main-content,.nine.columns.head-span { width: 78.0%; margin-left: 0;}
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-third.column               { width: 30.6666666667%; }
  .two-thirds.column              { width: 65.3333333333%; }

  .one-half.column                { width: 48%; }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns          { margin-left: 8.66666666667%; }
  .offset-by-two.column,
  .offset-by-two.columns          { margin-left: 17.3333333333%; }
  .offset-by-three.column,
  .offset-by-three.columns        { margin-left: 26%;            }
  .offset-by-three.columns.head-span      { margin-left: 12%;            }
  .offset-by-four.column,
  .offset-by-four.columns         { margin-left: 34.6666666667%; }
  .offset-by-five.column,
  .offset-by-five.columns         { margin-left: 43.3333333333%; }
  .offset-by-six.column,
  .offset-by-six.columns          { margin-left: 52%;            }
  .offset-by-seven.column,
  .offset-by-seven.columns        { margin-left: 60.6666666667%; }
  .offset-by-eight.column,
  .offset-by-eight.columns        { margin-left: 69.3333333333%; }
  .offset-by-nine.column,
  .offset-by-nine.columns         { margin-left: 78.0%;          }
  .offset-by-ten.column,
  .offset-by-ten.columns          { margin-left: 86.6666666667%; }
  .offset-by-eleven.column,
  .offset-by-eleven.columns       { margin-left: 95.3333333333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns    { margin-left: 34.6666666667%; }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.columns     { margin-left: 52%; }

}


/* Base Styles */
/* NOTE
html is set to 62.5% so that all the REM measurements throughout Skeleton
are based on 10px sizing. So basically 1.5rem = 15px :) */
html {
  font-size: 62.5%; }
body {
  font-size: 1.25em; /* currently ems cause chrome bug misinterpreting rems on body element */
  line-height: 1.6;
  font-weight: 400;
  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #4A4A4A;
  width: 100%;
  height: 100%; }


/* Typography */
h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-weight: 300;
  font-family: "Lato", sans-serif;
  text-rendering: optimizelegibility; }
h1 { font-size: 2.6rem; line-height: 1.2;  letter-spacing: -.1rem;}
h2 { font-size: 2.2rem; line-height: 1.25; letter-spacing: -.1rem; }
h3 { font-size: 2.2rem; line-height: 1.3;  letter-spacing: -.1rem; }
h4 { font-size: 1.8rem; line-height: 1.35; letter-spacing: -.08rem; }
h5 { font-size: 1.5rem; line-height: 1.5;  letter-spacing: -.05rem; }
h6 { font-size: 1rem; line-height: 1.6;  letter-spacing: 0; }

/* Larger than phablet */
@media (min-width: 550px) {
  h1 { font-size: 2.6rem; }
  h2 { font-size: 2.2rem; }
  h3 { font-size: 2.2rem; }
  h4 { font-size: 1.8rem; }
}

p {
  margin-top: 0; }


/* Links */
a {
  color: #e14d43;
  text-decoration: none; }
a:hover {
  color: #C51A40; }


/* Buttons */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  display: inline-block;
  height: 28px;
  padding: 0 10px;
  color: #555;
  text-align: center;
  font-size: 11px;
  font-weight: 600;
  line-height: 28px;
  letter-spacing: .1rem;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border-radius: 4px;
  border: 1px solid #bbb;
  cursor: pointer;
  box-sizing: border-box; }
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  color: #333;
  border-color: #888;
  outline: 0;
  background-color: rgb(252, 185, 120); }
.button,
button,
input[type="submit"].button,
input[type="reset"].button,
input[type="button"].button,
a.link {
  color: #FFF;
  background-color: #e14d43;
  border:none; }
.pkp_structure_sidebar .button,
.pkp_structure_sidebar button,
.pkp_structure_sidebar input[type="submit"].button,
.pkp_structure_sidebar input[type="reset"].button,
.pkp_structure_sidebar input[type="button"].button {
  background-color: #424242; }
button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
  color: #FFF;
  background-color: #e14d43;
  border:none; }

.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  color: #FFF;
  background-color: #D23C32;
  border: none; }

.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
  color: #FFF;
  background-color: #D23C32;
  border: none; }


.tocGalleys a:link,
#articleFullText a:link,
li a.obj_galley_link:link,
.tocGalleys a:visited,
#articleFullText a:visited
li a.obj_galley_link:visited,
.static-page a.button.button-primary:link,
.static-page a.button.button-primary:visited {
    background-color: #e14d43;
    border: medium none;
    border-radius: 4px;
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    font-size: 11px;
    font-weight: 600;
    height: 28px;
    /* width: 100%; */
    letter-spacing: 0.1rem;
    line-height: 28px;
    padding: 0 10px;
    margin-right: 15px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
    color: #fff !important;
}

.tocGalleys a:hover,
#articleFullText a:hover,
li a.obj_galley_link:hover,
.tocGalleys a:focus,
#articleFullText a:focus
li a.obj_galley_link:focus,
.static-page a.button.button-primary:hover,
.static-page a.button.button-primary:focus {
    color: #fff !important;
    background-color: #D23C32;
}


/* Forms */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  height: 38px;
  padding: 6px 10px; /* The 6px vertically centers text on FF, ignored by Webkit */
  background-color: #fff;
  border: 1px solid #D1D1D1;
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box; }
/* Removes awkward default styles on some inputs for iOS */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }
textarea {
  min-height: 65px;
  padding-top: 6px;
  padding-bottom: 6px; }
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #33C3F0;
  outline: 0; }
label,
legend {
  display: inline;
  margin-bottom: .5rem;
  font-weight: 600;
  margin-right: 5px; }
label small,
legend small {
  font-weight: normal; }
fieldset {
  padding: 0;
  border-width: 0; }
input[type="checkbox"],
input[type="radio"] {
  display: inline; }
label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal; }

/* Lists */
ul {
  list-style: none; }
ol {
  list-style: decimal inside; }
ol, ul {
  padding-left: 0;
  margin-top: 0; }
ul ul,
ul ol,
ol ol,
ol ul {
  margin: 1.5rem 0 1.5rem 3rem;}
li {
  margin-bottom: 1rem; }

/* Code */
code {
  padding: .2rem .5rem;
  margin: 0 .2rem;
  font-size: 90%;
  white-space: nowrap;
  background: #F1F1F1;
  border: 1px solid #E1E1E1;
  border-radius: 4px; }
pre > code {
  display: block;
  padding: 1rem 1.5rem;
  white-space: pre; }


/* Tables */
body th,
body td {
  padding: 0;
  text-align: left;
  border-bottom: 0 }
th:first-child,
td:first-child {
  padding-left: 0; }
th:last-child,
td:last-child {
  padding-right: 0; }


/* Spacing */
button,
.button {
  margin-bottom: 1rem; }
input,
textarea,
select,
fieldset {
  margin-bottom: 1.5rem; }
pre,
blockquote,
dl,
figure,
table,
p,
ul,
ol,
form {
  margin-bottom: 2.5rem; }


/* Utilities */
.u-full-width {
  width: 100%;
  box-sizing: border-box; }
.u-max-full-width {
  max-width: 100%;
  box-sizing: border-box; }
.u-pull-right {
  float: right; }
.u-pull-left {
  float: left; }


/* Misc */
hr {
  margin-top: 3rem;
  margin-bottom: 3.5rem;
  border-width: 0;
  border-top: 1px solid #E1E1E1; }


/* Clearing */

/* Self Clearing Goodness */
.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }


/* Media Queries  */
/*
Note: The best way to structure the use of media queries is to create the queries
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons section and style it
there.
*/


/* Larger than mobile */
@media (min-width: 400px) {}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {}

/* Larger than tablet */
@media (min-width: 750px) {}

/* Larger than desktop */
@media (min-width: 1000px) {}

/* Larger than Desktop HD */
@media (min-width: 1200px) {}


body {
  background-color: white;
  color: #4a4a4a;
  font-family: "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 1.25em;
  font-weight: 400;
  line-height: 1.6;
}

a:link {
  color: #656565;
}

a:active {
  color: #656565;
}

a:visited {
  color: #656565;
}

a:hover {
  color: #e14d43;
  background: none;
}

input.textField, select.selectMenu, textarea.textArea, input.uploadField {
  background-color: #eeeeee;
}

input.defaultButton {
  background-color: #e14d43;
  border: medium none;
  color: #fff;
}

#container {
  margin: 0 auto;
  max-width: 960px;
  text-align: left;
}

#header {
  background-color: white;
  height: 161px;
  width: 100%;
}

#navbar {
  font-family: "Lato",sans-serif;
  padding-left: 0px;
  border-bottom: 1px solid #656565;
}

#navbar a {
  font-size: 14px;
  letter-spacing: 0.005em;
}

#navbar a:hover {
  color: #e14d43;
}

ul.menu li {
    padding: 0 22px 0 0;
}

ul.menu li#navItem-0 {
    padding: 0;
    padding-right: 22px;
}

#content {
  padding-left: 0px;
  border-top: 0px dotted #656565;
  font-size: 0.9em;
}

#header h1{
  padding-left: 0;
}

.pkp_structure_sidebar {
    color: #fff;
    float: left;
    font-size: 0.7em;
    height: 100%;
    margin: 0;
    padding: 2px;
    background-color: #e14d43;
}

.pkp_structure_sidebar  .pkp_block {
  color: #fff !important;
  margin-bottom: 0 !important;
  padding-left: 10px !important;
  border-bottom: 1px dotted #fff !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  font-size: 13px !important;
}

.pkp_block {
  font-size: 1.25em !important;
}

.pkp_structure_sidebar a:link {
  color: rgba(255, 255, 255, 0.5);
  font-weight: 400;
}

.pkp_structure_sidebar a:visited {
  color: rgba(255, 255, 255, 0.5);
  font-weight: 400;
}

.pkp_structure_sidebar a:hover {
  color: #fff;
}

.pkp_structure_sidebar .content ul {
    color: rgb(252, 185, 120) !important;
    list-style: outside none circle !important;
    margin-left: 12px !important;
}

#sidebarDevelopedBy, #sidebarHelp {
  font-family: "Lato",sans-serif;
  padding-top: 0.5em;
  text-transform: uppercase;
}

div#sidebarDevelopedBy.block {
  border: none;
}

.pkp_block span.blockTitle {
    font-family: "Lato",sans-serif;
    display: block;
    font-size: 14px;
    letter-spacing: 0.1em;
    padding: 0.5em 0;
    text-transform: none;
    font-weight: 700;
}

div.separator {
  clear: both;
  border-bottom: 1px dotted #e14d43;
}

.pkp_block input.textField,
.pkp_block select.selectMenu {
  background-color: white;
}

div#sidebarUser input.textField {
  width: 100px;
}

.pkp_block span.blockSubtitle {
  font-size: 15px;
}

.pkp_structure_sidebar ul {
  color: rgb(252, 185, 120);
  list-style: outside none circle;
  margin-left: 12px;
}

#simpleSearchForm {
  margin-bottom: 0;
}

#simpleSearchForm + br,
br.ignore {
  height: 0;
  line-height: 0;
  margin: 0;
  display: none;
}

#simpleSearchInput {
  margin-bottom: 0;
}

#sidebarHelp a.blockTitle,
#sidebarDevelopedBy a.blockTitle {
    display: block;
    font-family: "Lato",sans-serif;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 0.1em;
    padding: 0.5em 0;
    text-transform: none;
    color: #fff;
}

#sidebarHome .blockTitle a:link,
#sidebarArchive .blockTitle a:link,
#sidebarContact .blockTitle a:link,
#sidebarSearch .blockTitle a:link {
    display: block;
    font-family: "Lato",sans-serif;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 0.1em;
    padding: 0.5em 0;
    text-transform: none;
    color: #fff;
}

#sidebarHome ul {
  margin-top: -5px
}

.pkp_structure_sidebar .pkp_block:last-child {
  border: none;
}

/*
  Theme Name: Finance and Society
  Description: Custom theme for Finance and Society
  Version: 1.0
  Author: Leon Biss
*/

body, .pkp_page_index {
    background: #e8e8e8 url("/ojs-images/financeandsociety/backgroundstrip.png") repeat-x scroll 0 0 !important;
    font-family: "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

.pkp_display_html {
    background: none !important;
}

.head-span {
    position: relative;
}
.header {
    background: #242424 none repeat scroll 0 0;
    padding: 20px 0;
}
.header .right {
    float: right;
    width: 150px;
}

a.logo:link,
a.logo:visited {
    color: #fff;
    float: left;
    font-family: "Lato",sans-serif;
    font-size: 22px;
    font-weight: 400;
    letter-spacing: 4px;
    line-height: 23px;
    margin: 0 0 0 12px;
    text-transform: uppercase;
}

a.logo:hover, a.logo:focus {
    color: #e14d43;
}
.logo-and {
    font-weight: 300;
}
.logo-society, .logo-and {
    color: #e14d43;
}
.brand-logo {
    display: block;
    float: left;
    width: 60px;
}

.brand-logo img {
    width: 100%;
}
.social-media {
    border-top: 1px solid rgba(255, 255, 255, 0.05);
    float: left;
    padding: 15px 0 0;
    width: 100%;
}

.social-media li {
    float: left;
    margin: 0 7px 0 0;
    text-align: center;
}

  .social-media {
    border: 0 none;
    padding: 0;
    width: inherit;
    margin: 10px 0 0;
  }
  .social-media li {
    float: right;
    margin: 0 0 0 7px;
    text-align: center;
  }
  .social-media li.issn-number {
    margin: 10px 0 0;
  }

.social-media li a {
    border-radius: 5px;
    color: #fff;
    display: block;
    line-height: 25px;
    padding: 0;
    text-align: center;
    width: 30px;
}
.social-media li.issn-number {
    color: #ccc;
    margin: 0 0 0 3px;
    font-family: "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.6;
    letter-spacing: 0.0005em;
}

.social-media li.twitter a {
    background: #5faade none repeat scroll 0 0;
}
.social-media li.facebook a {
    background: #3a5998 none repeat scroll 0 0;
}
.social-media li.linkedin a {
    background: #006fa6 none repeat scroll 0 0;
}
.main-nav {
    background: #e14d43 none repeat scroll 0 0;
    margin: 0;
    padding: 15px;
}
.main-nav ul {
    color: rgb(252, 185, 120);
    list-style: outside none circle;
    margin: 0 0 0 18px;
}
.main-nav li {
    margin: 0 0 10px;
}
.main-nav li.current-menu-item a {
    color: #fff;
}
.main-nav li a:hover, .main-nav li a:focus {
    color: #fff;
}
.main-nav li a {
    color: white;
    display: block;
    font-weight: 700;
    text-decoration: none;
}
.main-nav .sub-menu a {
    color: rgba(255, 255, 255, 0.5);
    font-weight: 400;
}
.main-nav .sub-menu li {
    margin: 0 0 5px;
}
.tinynav {
    display: block;
    margin: 20px 0;
    width: 100%;
}
#nav {
    display: none;
}
@media (min-width: 750px) {
.tinynav {
    display: none;
}
#nav {
    display: block;
}
}
.cover-image {
    float: right;
    width: 30%;
}
.terms-accept {
    position: relative;
}
.terms-accept input {
    position: absolute;
}
.terms-accept .label-body {
    line-height: 1em;
    margin: 0 0 0 20px;
    width: 95%;
}
.wpcf7-form-control-wrap input {
    margin-bottom: 1.5rem;
}
.article-post {
    border-bottom: 1px solid rgb(229, 229, 229);
    margin: 10px 0;
    padding: 10px 0;
}
.article-heading {
    font-size: 20px;
    font-weight: 400;
    margin: 0 0 10px;
    letter-spacing: -0.1rem;
    line-height: 1.25;
}
.article-heading a {
    color: #323944;
}

article p.image-wrapper {
    text-align: center;

}

article img {
    display: block;
    margin: 0 auto;
}

article a:link,
article a:visited {
    color: #e14d43;
}

a[id^="pub-id"]:link,
a[id^="pub-id"]:visited {
    color: #e14d43;
}

.summary {
    margin: 0;
}
.notes {
    border-top: 1px dotted #e2e2e2;
    font-size: 13px;
    margin: 0;
    padding: 20px 0;
}
.notes p {
    margin-bottom: 0.8rem;
}
.published-date {
    color: #b8b8b8;
}
.keywords {
    margin: 15px 0 0;
}
.buttons-holder {
    margin: 15px 0 0;
    max-width: 100px;
}
.content-container ul.authors-list {
    display: block;
    list-style: outside none none;
    margin: 0;
    overflow: hidden;
}
.content-container ul.authors-list li {
    float: left;
    margin: 0 3px 0 0;
}
.authors-list li:last-child span.dash {
    display: none;
}
.pkp_structure_main h3.category-title {
    border-bottom: 1px dashed #cacaca;
    padding: 0 0 15px;
}
.journal-archive h3.category-title:last-child {
    border-bottom: 0 none;
    padding: 0;
}
.content-container {
    background: #fff none repeat scroll 0 0;
    overflow: hidden;
    padding: 30px;
}
@media (min-width: 750px) {
.content-container {
    margin: -40px 0 20px;
    min-height: 525px;
}
}
.content-container ul {
    list-style: outside none disc;
    margin: 0 0 20px 20px;
}
.content-container ul ul {
    list-style: outside none circle;
    margin: 0 0 20px 20px;
}
.content-container h1 {
    font-weight: 700;
}
.page-title-banner {
    background: #2f394e none repeat scroll 0 0;
    color: #fff;
    margin: 0 0 24px;
    padding: 2em 0;
}
.page-title-heading {
    font-weight: 700;
    letter-spacing: 0.1em;
    margin: 0;
    text-transform: uppercase;
}
.main-journal-content {
    border-top: 1px dotted #e2e2e2;
    margin: 20px 0 0;
    padding: 20px 0;
}
.single-references {
    border-top: 1px dotted #e2e2e2;
    margin: 0;
    padding: 20px 0;
    clear: both;
}
.single-references ul {
    list-style: outside none none;
    margin: 0;
}
.footer {
    margin: 0 0 20px;
}
.footer p {
    margin: 0;
    text-align: right;
}

.journalDescription,
.journalDescription + br {
    display: none;
}





/**
* Customisations following meeting
*/

ul.menu li#search,
ul.menu li#login,
ul.menu li#register {
  display: none;
}

#content h3 {
  padding-top: 0;
}

#mail h2 {
  margin-bottom: 0;
}

div#content br {
  line-height: 0;
}

div#content article br {
  line-height: 1.2;
}

div.page h2 {
    font-size: 26px;
    letter-spacing: 2px;
}

div.page h2.article-heading {
    display: inline;
    font-size: 20px;
    font-weight: 400;
    margin: 0 0 10px;
    letter-spacing: -0.1rem;
    line-height: 1.25;
    font-family: "Lato",sans-serif;
    text-rendering: optimizelegibility;
    text-transform: none;
    color: #4a4a4a;
}

.static-page ul.authors-list,
ul.authors-list {
    display: block;
    list-style: outside none none;
    margin: 0;
    overflow: hidden;
}

ul.authors-list li {
    float: left;
    margin: 0 3px 0 0;
}

#main .static-page h1,
#main article h1 {
    text-transform: none;
    color: #4a4a4a;
    font-weight: 700;
    font-size: 2em;
    margin: 5px 0 20px 0;
    letter-spacing: -0.1rem;
    line-height: 1.2;
    font-family: "Lato",sans-serif;
    text-rendering: optimizelegibility;
}

#main .static-page a,
.fasfooter a {
    color: #e14d43;
    text-decoration: none;
}

#main .static-page a.button {
    color: #fff;
}

#main .static-page a:hover {
    color: #c51a40;
}

#main .static-page a.button:hover {
    color: #fff;
}

#main .static-page h3 a,
h3.category-title a {
    color: #c51a40;
    background-color: transparent;
    font-size: 22px;
    letter-spacing: -0.1rem;
    line-height: 1.3;
    font-family: "Lato",sans-serif;
    font-weight: 300;
    text-rendering: optimizelegibility;
}

h3.category-title a:hover {
    color: #c51a40;
}

.static-page ul {
    list-style: outside none disc;
    margin: 0 0 20px 20px;
}

.obj_article_summary {
    margin: 10px 0;
    padding: 10px 0;
}

.obj_article_summary > .title a:link,
.obj_article_summary > .title a:visited {
    color: #323944;
    font-family: "Lato",sans-serif;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: -1px;
    line-height: 1.25;
    margin: 0 0 10px;
    padding-bottom: 10px;
}

.obj_article_summary > .title a:hover,
.obj_article_summary > .title a:active {
    color: #e14d43;
}

.obj_article_summary .authors,
.obj_article_details .authors {
    color: #4a4a4a;
    font-size: 14px;
    font-style: normal;
    padding-left: 0;
}

.obj_article_details .pages,
.obj_article_summary .pages {
    font-family: "Montserrat",-apple-system,BlinkMacSystemFont,"Segoe UI","Roboto","Oxygen-Sans","Ubuntu","Cantarell","Helvetica Neue",sans-serif;
    line-height: 30px;
    position: relative;
    right: 0;
    top: 0;
}
.obj_article_details .pages {
    color: rgba(0, 0, 0, 0.54);
}

.obj_issue_toc .articles > li {
  margin-bottom: 0;
}

.author_pages {
  margin: 0 30px;
}

#topBar {
  width: 100%;
  padding-top: 0;
  padding-bottom: 0;
}

.pkp_structure_main .page .obj_issue_toc .section h2 {
  color: #e14d43;
  font-size: 22px;
  letter-spacing: 1px;
  font-family: "Lato",sans-serif;
  font-weight: bold;
  text-decoration: none;
  text-transform: none;
  border-bottom: 0;
  padding: 0;
}

.pkp_structure_main nav + h2 {
  color: #e14d43;
  font-size: 26px;
  letter-spacing: 1px;
  font-family: "Lato",sans-serif;
  font-weight: bold;
  text-decoration: none;
  text-transform: none;
  border-bottom: 0;
  padding: 0;
}

.obj_issue_toc h3 {
  border-bottom: 0;
  font-size: 2.2rem;
  line-height: 18px;
}

.tocHeading {
  display: none;
}

.pageSubtitle {
  text-transform: uppercase;
  letter-spacing: 2px;
}

table.tocArticle td.tocAuthors {
    font-style: normal;
    padding-left: 0;
    vertical-align: top;
}

table.tocArticle td.tocPages {
    text-align: left;
    vertical-align: top;
    font-style: normal;
    font-size: 15px;
}

table.tocArticle td.tocGalleys {
    text-align: left;
    padding: 15px 0;
}
.page_issue_archive .issues_archive {
  margin: 0;
}

.page_issue_archive .issues_archive > li {
    border-top: 1px dashed #cacaca;
    padding: 20px 0 10px;
}

.obj_issue_summary a.title:link,
.obj_issue_summary a.title:visited {
    font-family: "Lato",sans-serif;
    font-size: 26px;
    font-weight: 300;
    color: #e14d43;
    letter-spacing: -1px;
    line-height: 1.3;
}

.issues_archive .separator {
    display: none;
}

.obj_issue_toc .heading .pub_id,
.obj_issue_toc .heading .published
.obj_article_details .doi {
    font-family: "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-weight: normal;
}

.obj_issue_toc .pub_id,
.obj_article_details .doi {
    margin: 10px 0;
}

.obj_issue_toc .heading .pub_id .id a:link,
.obj_issue_toc .heading .pub_id .id a:visited,
.obj_article_details .doi a:link {
    color: #e14d43;
    text-decoration: none;
}

.obj_issue_toc .heading .pub_id .id a:hover,
.obj_issue_toc .heading .pub_id .id a:active,
.obj_article_details .doi a:hover,
.obj_article_details .doi a:active {
    color: #e14d43;
    text-decoration: none;
}

.obj_article_details .orcid a, .obj_article_details .doi a {
    color: #e14d43;
    text-decoration: none;
}


.obj_issue_toc .sections:not(:first-child) {
    margin-top: 12px;
}

h3.archiveYear,
.archiveItemCount {
    display: none;
}

.issueListContainer {
    width: 100%;
    overflow: auto;
}

.issueList {
    float: left;
    width: 60%;
}

.issueCoverImage {
    position: relative;
    float: right;
    padding: 10px 50px 10px 0px;
}

.issueCoverImage img {
    position: relative;
    width: 200px;
    z-index: 10;
}

span.citationIssue,
span.citationVolume,
span.citationPages,
span.citationYear {
  display: none;
}

.fasfooter {
    clear: both;
    border-top: 1px dotted #e14d43;
    padding-top: 10px;
    padding-left: 0;
    margin-top: 25px;
}

#articleTitle {
    margin-top: 10px;
    margin-bottom: 15px;
}

#authorString em {
    font-style: normal;
}

#articleCitations {
    display: none;
}

#articleFullText {
    padding: 10px 0;
}

#articleFullText h4 {
    display: none;
}

#articleTitle h2 {
    color: #656565;
    font-family: "Lato",sans-serif;
    font-weight: bold;
    font-size: 1.8em;
    text-transform: none;
    letter-spacing: -0.1rem;
    line-height: 1.3;
}

.obj_article_details .entry_details .item {
  margin: 0 0 20px;
}

/* finsoc tweaks */

.obj_article_summary a {
   color: #E14D43;
}

.obj_article_summary a:hover, .obj_article_summary a:focus {
   color: #D23C32;
}

li a.obj_galley_link:link,
li a.obj_galley_link:visited {
   background: #E14D43 none repeat scroll 0 0;
   color: #fff;

}

.pkp_site_name {
   padding-top: 10px;
   padding-bottom: 10px;
}

.pkp_site_name .is_img img {
   max-height: 118px !important;
   }

.block_make_submission_link {
    background: #E14D43 none repeat scroll 0 0;
   color: #fff;
 }

   a.is_img:hover, a.is_img:focus {
   background-color: #242424 !important;
 }

.pkp_footer_content {
   background-color: #fff;
}

.pkp_navigation_user_wrapper {
  top: 0 !important;
}

.pkp_navigation_user_wrapper ul a:hover,
.pkp_navigation_user_wrapper ul a:focus {
  background-color: #333 !important;
}

.pkp_navigation_user_wrapper ul li.profile ul li a:hover,
.pkp_navigation_user_wrapper ul li.profile ul li a:focus {
  background-color: #fff !important;
}

#pkp_content_nav {
  margin-top: -45px;
}

.pkp_structure_page {
  margin-top: 0 !important;
  background: none !important;
  box-shadow: none !important;
}

.pkp_structure_head {
  border-bottom: none !important;
}

.page,
.page_index_journal {
    padding: 0 30px 0;
}

#htmlContainer .page {
    padding: 0;
}
/*
.pkp_structure_main {
    width: 979px !important;
}
*/

#pkp_content_main {
  float: right !important;
  padding: 0 !important;
  background: #fff none repeat scroll 0 0 !important;
}

.static-page a,
.static-page a:link {
  color: #c51a40 !important;
}

.pkp_structure_sidebar::before {
    border-left: none !important;
    left: 0;
    width: 181px;
}

.fa {
    font-size: 0.65em;
    line-height: 1.6;
}

#navigationPrimary li {
  margin-bottom: 0;
}

.pkp_structure_main h1,
.pkp_structure_main h2,
.pkp_structure_main h3,
.pkp_structure_main h4 {
    margin: 10px 0;
    font-family: "Lato",sans-serif;
    font-weight: bold;
    color: #656565;
}

.pkp_structure_main .page h1,
.pkp_structure_main .page h2 {
    color: #e14d43;
    text-transform: uppercase;
}

.pkp_structure_main .page .cmp_breadcrumbs h1,
.pkp_structure_main .page .cmp_breadcrumbs h2 {
    color: #656565;
    text-transform: none;
    font-weight: 500;
    font-size: 0.9em;
}

h1.page_title {
    margin-left: 30px;
}

.cmp_breadcrumbs {
  font-family: "Lato",sans-serif;
  font-size: 12px;
  color: #656565;
  padding: 5px 0;
  border-bottom: 1px dotted #e14d43;
  width: 100%;
}

.cmp_breadcrumbs ol {
  font-size: 12px;
}

.cmp_breadcrumbs li {
  margin-bottom: 0;
}

.cmp_breadcrumbs .current h1 {
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.0025em;
}

.pkp_navigation_primary_wrapper {
    font-family: "Lato",sans-serif;
    padding-left: 0;
    border-bottom: 1px solid #656565;
}

#navigationPrimary > li > a,
#navigationPrimary .dropdown-menu > li > a {
    font-weight: 400;
    letter-spacing: 0.005em;
    text-decoration: none;
    text-transform: uppercase;
    border: 0;
}

#navigationPrimary > li > a:hover,
#navigationPrimary > li > a:focus {
    color: #e14d43;
}

#navigationPrimary .dropdown-menu > li > a {
  font-size: 80%;
  font-weight: 200;
}

.pkp_page_index .additional_content {
  border: 0;
}

.pkp_structure_footer_wrapper {
  border: 0;
  background: #fff none repeat scroll 0 0 !important;
}

.pkp_structure_footer {
  width: 100%;
}

.pkp_footer_content {
    padding: 10px 30px 30px;
}

.obj_issue_toc ul.articles {
    border-bottom: 1px dotted #e14d43;
    margin-bottom: 15px;
}

#authors {
    margin-left: 2.3em;
}

.pkp_structure_main .author_letters {
    margin-left: 2.3em;
}

#authors h3 {
    color: #e14d43;
}

.pkp_structure_main .page_issue_archive h2 {
    margin-left: 0 !important;
}

.abstract p br {
    display: none;
}

.references .value br {
    margin-bottom: 0;
}

.submit-button {
    display: block;
    width: 100%;
    height: 10px;
}

.submit-button .button {
    float: right;
}

.search_input {
    margin-top: 20px;
}

.search_results .galleys_links {
    margin-bottom: 10px;
}

.search_results .galleys_links li:last-child {

    margin-right: 0;
}

.search_results .galleys_links li {

    margin-bottom: 0.5em;
}

.search_results .galleys_links li {

    display: inline-block;
    margin-right: 1em;
}

.page_search .search_results .obj_article_summary {
    padding: 20px 0;
}

.page_search .search_results .obj_article_summary {
    padding: 20px 0 0 0;
}

#htmlContainer article {
  padding: 40px 30px 0px;
}

#htmlContainer.galley_view {
  overflow: auto;
}

.has_site_logo .pkp_head_wrapper {
  padding: 0;
}

.pkp_structure_content {
  padding: 0;
}

/*.galleys_links li > a.file {
  display: none !important;
}*/

.obj_article_details .entry_details .cover_image {
  display: none;
}

.obj_article_details .row {
  margin-top: 0;
}

.item.references > .value > br {
  margin-bottom: 15px;
}

 {

}

@media (max-width: 764px) {
 .pkp_structure_main {
  padding: 20px
 }
 .pkp_structure_sidebar {
  float: left;
  width: 100%;
 }
  #pkp_content_main {
    margin-top: 0px;
 }
 #header {
  height: 110px;
 }
 .header .right {
  width: 75px;
 }
  .social-media {
    margin: 12px;
  }
  .social-media li {
  text-align: left;
  }
  .brand-logo {
    margin-left: 0px;
    margin-top: 12px;
  }
  a.logo:link, a.logo:visited {
    font-size: 22px;
    line-height: 30px;
    margin: 12px 0 0 12px;
  }

  .issueListContainer .issueCoverImage img {
    display: none;
  }

}


@media (min-width: 765px) {
  .pkp_structure_sidebar {
  float: left;
  width: 20%;
 }
 .pkp_structure_main {
  float: left;
  width: 80%;
 }
 .pkp_structure_main:after {
  left: 80%;
 }
  .has_site_logo .pkp_head_wrapper {
  width: 100%;
 }
 .pkp_navigation_primary {
    max-width: 100%;
  }
  .pkp_structure_content {
    width: 100%;
  }
  .obj_article_details .entry_details {
    margin-top: 30px;
  }
  .header {
    padding: 33px 0 60px;
  }
  #pkp_content_main {
    margin-top: -40px;
  }
 #header {
  height: 161px;
  }
  .brand-logo {
    margin-left: 150px;
  }
  a.logo:link,
  a.logo:visited {
    font-size: 36px;
    line-height: 34px;
    margin: 0 0 0 12px;
  }


  }

@media (max-width: 890px) {
  .pkp_structure_sidebar {
  float: left;
 /* width: 20%;*/
 }
 /*
 .pkp_structure_main {
  float: left;
  width: 80%;
 }
 .pkp_structure_main:after {
  left: 80%;
 }
  .has_site_logo .pkp_head_wrapper {
  width: 100%;
 }
 .pkp_navigation_primary {
    max-width: 100%;
  }
  .pkp_structure_content {
    width: 100%;
  }
  .obj_article_details .entry_details {
    margin-top: 30px;
  }
  .header {
    padding: 33px 0 60px;
  }
  #pkp_content_main {
    margin-top: -40px;
  }
 #header {
  height: 161px;
  }
  .brand-logo {
    margin-left: 150px;
  }
  a.logo:link,
  a.logo:visited {
    font-size: 36px;
    line-height: 34px;
    margin: 0 0 0 12px;
  } */
  .issueListContainer .issueCoverImage img {
    display: none;
  }


  }




@media (min-width: 992px) {
 .pkp_structure_sidebar {
  float: left;
  width: 181px
 }
 .pkp_structure_main {
  float: left;
  width: 771px
 }
 .pkp_structure_main:after {
  left: 771px
 }
 .has_site_logo .pkp_head_wrapper {
  width: 952px
 }
 .pkp_navigation_primary {
    max-width: 100%;
 }
 .pkp_structure_content {
    width: 952px;
 }
 .obj_article_details .item {
    padding: 15px 30px;
 }
}

@media (min-width: 1200px) {
 .has_site_logo .pkp_head_wrapper {
  width: 1160px;
 }
 .pkp_structure_main {
  width: 979px;
 }
 .pkp_structure_main:after {
  left: 860px
 }
 .pkp_navigation_primary {
    max-width: 100%;
 }
 .pkp_structure_content {
    width: 1160px;
 }


}
